개소리 왈왈2009.12.30 20:57

 Ubuntu9.10 < - >WindowXP

혹시나 해서 버전을 비교해봤더니, 우분투쪽의 플래시 버전이 현재 최신버전이다.

[링크 : http://www.adobe.com/software/flash/about/] 2009.12.30 캡쳐

최신버전이라서 오히려 안되는건가.. 구버전을 받을 방법은 없는걸려나..

구버전은 아래에서 다운로드 가능하지만,
glibc 2.3 이상을 요구하는데, Ubuntu 9.10에 포함된게 버전이 낮다고 설치불가.

[링크 : http://kb2.adobe.com/cps/142/tn_14266.html]
Posted by 구차니

댓글을 달아 주세요

  1. 별거 아닌 것 같고 프리웨어로 뿌리는 것들도 자주 쓰고 중요한 파일이라면 설치파일을 지속적으로 받아서 로컬에 보관해놔야해. 만약 어떤 버젼에 문제가 있었다면 텍스트 파일같은걸 폴더에 넣어두고 코멘트를 달아두는 방법도 괜찮아.

    2010.01.01 22:24 [ ADDR : EDIT/ DEL : REPLY ]
    • 잘찾아 보시면, 아래 링크에 어도비 링크 있어요 ㅋㅋ 거기서 구버전 받으시면되요

      2010.01.01 23:25 [ ADDR : EDIT/ DEL ]